<?php
session_start();
$ses_id = session_id();
ob_start();
//include_once("alib/hooks/common_func.php");
require_once("../extended/commonextended.php");
if(isset($_GET['sr_content']) && $_GET['sr_content'] != '') {
//$setStorName = $view->deUrl($_GET['si']);
$setStorName = $_GET['sr_content'];
$err->logHandler("QS-Match Succeeded ( ".$setStorName." ): IP: '".$_SERVER['REMOTE_ADDR']." {".$ses_id."}') <--> ( ","../admin/___scrh.php"); 
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<?php //echo $view->storeMeta($setStorName); ?>
 <?php include_once("../".$view->dPath("inc")."incl_src.php"); ?>
</head>

<body>

 <?php include_once("../".$view->dPath("inc")."header.php"); ?>

<br />
<br />

<div class="col-sm-12">
	<div class="text-center text-primary"><h3><?php echo $setStorName; ?> Founded</h3></div>
	<div class="col-sm-12">
	
		
		<?php 
	
		echo $view->viewCouponLoop("store", $setStorName); 

		 ?>	
		
	</div>

   </div>

<br />
<br />

<?php include_once("../".$view->dPath("inc")."footer.php"); ?>
</body>
</html>
<?php
}else{

echo "<h1 align='center'>Error</h1>";

} // END GET IF 
?>